.nav-block {
    margin-top: 0% !important;
}

.nav-block.nav-block--left.std.grid12-1 a img {
    height: 405px !important;
}

.hp-block.left-column.grid12-4 a img {
    margin-top: -20px !important;
}

.item.item-left.block_header_top_left2 {
    /*margin-left: 25px;*/
}


/*CUSTOM CSS FOR CHECKOUT PAGE GST*/
.none{
    display:none;  
}

.nav-container{
    background-color:rgb(248, 248, 248);
    border-bottom: 5px solid #333333;
}
.ezy-column-4{
    position: absolute;
    width: 100%;
    left: 0;
    top: auto;
}
.footer-container{
    margin-top: 83px;
}
.nav-container .nav-border-bottom{
    display: none;
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px)
{
    .footer-container{
        margin-top: 179px;
    }
}

@media only screen and (min-device-width: 320px) and (max-device-width: 767px)
{
    .login_header, .user_cart_wraper{
        display:none;
    }
    .btn-group.btn-select.top-bar-language.top-bar-item{
        float:right;
    }
    .mini-cart-heading.dropdown-heading.cover.skip-link.skip-cart > span{
        display:block !important;
    }
    .dropdown-menu {
     left:0% !important;
     
    }
}

.header-top .top-bar-language .flag1 a {
    background-image: url("../images/img/link-separator.png");
    background-position: right center;
    background-repeat: no-repeat;
    color: #333333;
    float: left;
    margin: 0;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 0;
    position: relative;
    text-align: center;
    width: 90px;
}
.header-top a, .header-top span {
    font-size: 12px;
}
.flag1 img {
    margin-top: 10px;
}
.login_header a {
    background-image: url("../images/img/link-separator.png");
    background-position: right center;
    background-repeat: no-repeat;
    border-left: medium none;
    color: #333333;
    float: left;
    text-align: center;
    width: 112px;
}
.cart_header a {
    border-left: medium none;
    color: #333333;
    float: left;
    text-align: center;
    width: 170px;
}
.user_cart_detail {
    background: #fff none repeat scroll 0 0;
    position: absolute;
    right: 0;
    top: 10px;
    z-index: 9999;
}
.headert_links_top {
    max-width: 480px;
    width: 100%;
}
.headert_links_top {
    float: right;
    max-width: 470px;
    position: relative;
    width: 100%;
}
.dropdown-menu {
    box-shadow: none;
    display: none;
    float: right;
    position: absolute;
    text-align: center;
    top: 35px;
    width: 106px;
    z-index: 999;
    left:15.5%;
}
.header-top .top-bar-language ul li {
    float: left;
    line-height: 50px;
    padding: 0;
    vertical-align: top;
    width: 100%;
}
.dropdown-menu > li > a {
    clear: both;
    color: #333;
    display: block;
    font-weight: 400;
    line-height: 25px;
    padding: 3px 20px;
    white-space: nowrap;
}
.headert_links_top > a:hover {
    background-color: #de2666;
    color: #ffffff !important;
}
.flag1 a:hover, .login_header a:hover, .cart_header a:hover {
    background: #de2666 none repeat scroll 0 0;
    color: #ffffff;
}
ul.dropdown-menu li:hover {
    background: #de2666 none repeat scroll 0 0;
    color: #ffffff;
}
.mini-cart-heading.dropdown-heading.cover.skip-link.skip-cart > span {
    display: none;
}

@media only screen  and (min-width:320px) and (max-width:1000px){
    .container_main {
         background-color: #000000;
        color: #ffffff;
        float: left;
        left: 0 !important;
        margin-left: 11%;
        padding: 0 !important;
        position: absolute !important;
        right: 0 !important;
        top: 21%;
        width: 80%;
        z-index: 2147483647;
   }
   .sub_main {
        padding: 37px;
    }
    .headert_links_top{
      padding-top:10px;
    }
    .header-top .top-bar-language .flag1 a {
      width:79px !important;   
    }
    .header-primary{
     padding-top:0px !important;
    }
}
/*
    .top-links.links-wrapper-separators-left.skip-content.skip-content--style .links li{
        display: none ;
    }

    .links > li:nth-child(2){
        display: block !important;
    }
*/
    .pop-bg{
        position: fixed;
        background-color: #000;
        opacity: .35;	
        display:none;
        width:100%;
        height:auto;
        top:0 !important;
        bottom:0;
        z-index: 10000000000;
    }


    .container_main {
        background-color: #000000;
        color: #ffffff;
        font-size: 18px;
        height: auto;
        left: 30%;
        padding: 55px;
        position: fixed;
        right: 25%;
        text-align: center;
        z-index: 2147483647;
    }



    .btn-default {
        background-color: #F72C8C; 
        border: none;
        color: white;
        padding: 7px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 16px;
        margin-top: 25px;
        cursor: pointer;
    }

    .btn-danger {
        background-color: #666666;
        border: medium none;
        color: #ffffff;
        display: inline-block;
        font-size: 16px;
        margin-left: 10px;
        margin-top: 25px;
        padding: 7px;
        text-align: center;
        text-decoration: none;
        cursor: pointer;
    }
    #popupMsg > p {
        font-size: 16px;
        letter-spacing: 0.5px;
        line-height: 27px;
    }
    
    .label1 
    {
        font-family: "Palatino Linotype","Book Antiqua",Palatino,serif;
        font-size: 14px;
        display: inline-block  !important;
        line-height: 16px;
        vertical-align: middle;
    }




@media only screen and (min-device-width: 320px) and (max-device-width: 767px)
 {
        .btn-group.btn-select.top-bar-language.top-bar-item {
            float: left !important;
            position: relative !important;
            text-align: right !important;
            width: 100% !important;
        }
        .header-top .top-bar-language .flag1 a{
            float: right !important;
            padding: 3px 0 !important;
            text-align: center !important;
            width: 79px !important;
        }
        .dropdown-menu {
            box-shadow: none;
            display: none;
            float: right !important;
            left: 0 !important;
            position: absolute;
            right: 0;
            text-align: center;
            top: 35px;
            width: 100% !important;
            z-index: 999;
            margin-top:6px;
        }
        
        .header-top .top-bar-language ul li{
        	 width: 79px !important;
        	 float: right !important;
        }
        .login_mob {
            display: inline-block;
            float: left;
            height: 50px;
            line-height: 53px;
            position: relative;
            text-align: center;
            vertical-align: middle;
            width: 25%;
            font-size: 16px;
        }

}

